Subject: Re: dns rr types

From: [email-masked]
Date: Wed, 9 Jun 2004 22:12:26 +0000

legacy stuff. our old zones here had UNIFO/UID/GID data and the 4.9
upgrades (i think it was 4.9...) summarily dropped support for these
rr types, causing me to have to edit the zone files, removing these.

I'd have to poll the old timers, but the rdata for these records roughly
matched the following:

	UINFO ==  "human name/account"
	UID   ==  "Unix UID"	
	GID   ==  "Unix GID"

No ID or RFC documents these bad boys.  One might find more data in the
old CHAOS/Athena docsets :)

On Wed, Jun 09, 2004 at 05:18:00PM -0400, Edward Lewis wrote:
> IANA's list of RR types has:
> TYPE            value and meaning                         Reference
> ----------      --------------------------------------    ---------
> ...
> UINFO           100                                       [IANA-Reserved]
> UID             101                                       [IANA-Reserved]
> GID             102                                       [IANA-Reserved]
> UNSPEC          103                                       [IANA-Reserved]
> ...
> 
> I don't see any mention of them in RFC 2929 (DNS-IANA considerations).
> Does anyone know where these are defined?  Or why they are reserved?
> -- 
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> Edward Lewis                                            +1-703-227-9854
> ARIN Research Engineer
> 
> Even the voices inside my head are refusing to talk to me anymore.
> 
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/namedroppers/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Mark Andrews <[email-masked]>
Date: Thu, 10 Jun 2004 08:17:41 +1000

> TYPE            value and meaning                         Reference

	They are reserved because they existed in BIND 4.

--
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742                 INTERNET: [email-masked]